.clear,.dashed_line{clear:both;height:0;border:0;overflow:hidden; line-height:0;font-size:0;}
.dashed_line { height:1px; border-bottom:dashed 1px #e0e0e0; margin:10px 0;}
.txt { padding:2px; }

.btn_b { font-size:13px; font-weight:bold; padding:5px;}
.new_f { color:Green; font-weight:bold; margin-left:10px;}

/* page inner message box:start*/
.page_inner_msg_box { padding:20px; border:solid 1px #d4d4d4; background:#ffffdd; margin-bottom:10px; }
.page_inner_msg_cont { margin-bottom:10px; }
.page_inner_msg_hint {  border-top:solid 1px #d4d4d4;  padding-top:10px; }
.page_inner_msg_hint li {line-height:180%; display:inline; background:url(img/ico_arraw.gif) 0 center no-repeat; padding-left:10px; }
/* page inner message box:end*/   


/*multi-currency:start*/
.tips_box { line-height:150%;  width:250px; position:absolute; background:#fff; padding:10px; border:solid 1px #c8c8c8;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;-moz-box-shadow:0 0 7px #7d7d7d; -webkit-box-shadow:0 0 7px #7d7d7d;  box-shadow:0 0 7px #7d7d7d;}
/*multi-currency:end*/

/* start - styles for ajax search hint */
#choices { z-index: 3000; padding: 5px; background-color: White; border: solid 1px #eee;}
#choices ul {padding: 0; margin: 0; }
#choices ul li {list-style: none; border-bottom: solid 1px #efefef; line-height: 18px;}
#choices ul li.selected {background-color: #ffb;}
#choices .title { font-size: 11px; color: Black; }
#choices .price { font-size: 11px; color: red; }
#searching { background-color: White; color: Gray; }
/* end - styles for ajax search hint */

/*location navigation*/
.breadcrumbs { background:#fff url(/theme/pattaya/img/bg_inside.png) left 1px repeat-x; color:#666; margin:0 2px; line-height:30px; padding-left:20px; }
	.breadcrumbs a { color:#333; }
	.breadcrumbs span { color:#f66907; }

/*quick order:start*/
.window_container {
	z-index: 3001;
	position: fixed !important;
	position: absolute;
	background-color: #fff;
	border: solid 5px #999;
	font-family: Arial;
	font-size: 9pt;
}

.window_container .close {
	display: block;
	text-decoration: none;
	font-size: 1px;
	position: absolute;
	top: 5px;
	right: 10px;
	width: 15px;
	height: 13px;
	background: transparent url("/images/close.gif") no-repeat;
	z-index: 5002;
}

.window_container .full_view {
	background-color: #fff;
	border: solid 3px #ff8800;
	height: 408px;
	width: 464px;
}

.window_container .full_view img {
	display: block;
	height: 408px;
	margin: auto;
}

.window_container .button_group {
	padding-bottom: 10px;
	text-align: center;
	position: absolute;
	bottom: 0;
	font-weight: bold;
}

.window_container .button_group a {
	float: left;
	display: block;
	border: solid 1px #555;
	color: #fff;
	height: 25px;
	width: 68px;
	line-height: 25px;
	padding: 0 10px;
	margin: 0 5px;
	text-decoration: none;
	background-color: #f66907;
}

.window_container .button_group a:visited {
	color: #000;
}

.window_container .button_group a:hover {
	color: #000;
	text-decoration: none;
	background-color: #f66907;
}

.window {
	overflow: hidden;
	margin: 20px 10px 10px 10px;
	width: 620px;
	height: 450px;
}

.window a {
	color: #444;
}

.window a:visited {
	color: #444;
}

.window a:hover {
	color: #444;
}

.window h1 {
	font-weight: bold;
	font-size: 12pt;
	display: block;
	border-bottom: solid 1px #ccc;
	margin-bottom: 5px;
	margin: 5px 0 10px; padding-bottom:5px;
}

.window .thumbs {
	float: left;
	width: 150px;
}

.window .thumbs .small {
	display: block;
	width: 150px;
	height: auto;
}

.window .thumbs .slide_show {
	float: left;
	width: 70px;
	height: auto;
	margin-right: 5px;
	cursor: pointer;
}

.window .spec {
	float: left;
	width: 450px;
	padding: 0 10px;
}

.window .title {
	float: left;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	width: 50px;
	background-color: #fff;
	border-bottom: solid 1px #fff;
	text-align: right;
}

.window .content {
	float: left;
	width: 70px;
	height: 25px;
	line-height: 25px;
	padding: 0 5px;
	border-bottom: solid 1px #fff;
	background: none;
}

.window .price {
	color: red;
	font-weight: bold;
	font-size: 12pt;
}

.window .rating {
	background: transparent url("/images/no-starts.gif");
	width: 91px;
	height: 20px;
	float: left;
	overflow: hidden;
}

.window .add_cart {
	width: auto;
	padding-top:3px;
}

.window .add_cart input {
	width: 20px;
	display: block;
	float: left;
	margin: 0 5px;
}

.window .add_cart a {
	display: block;
	float: left;
}

.window .desc {
	height:320px;
	padding: 5px 0;
	border-top: solid 1px #ddd;
	clear: left;
	overflow: auto;
	margin-left:10px
}

.window .links {
	background-color: #fff;
	width: 450px;
	height: 25px;
	line-height: 24px;
	border-top: solid 1px #ccc;
	position: absolute;
	bottom: 5px;
	right: 20px;

}

.window .links a {
	padding: 0 10px 0 20px;
	background: transparent url("/images/2008s/bullet.gif") no-repeat 0 2px;
}
.hint_dlg {
	overflow: hidden;
	width: 320px;
	height: 160px;
}

.hint_dlg .title,.big_dlg .title {
	background-color: #f66907;
	font-weight: bold;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	color: #fff;
}

.hint_dlg .icon {
	padding: 10px;
	width: 64px;
	height: 64px;
	float: left;
	display: block;
}

.hint_dlg .msg {
	float: left;
	width: 226px;
	height: 84px;
	padding-top: 20px;
}
.cover {
	z-index: 3000;
	background-color: #000;
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
}

.inner_cover {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5000;
}

.loading {
	z-index: 5001;
	display: block;
	position: absolute;
}

.availability {
	width: 150px;
	height: 15px;
	position: relative;
	background: url("/images/availability.png");
	overflow: visible;
	float: left;
}

.availability img {
	position: absolute;
	top: -4px;
}

.avail_text {
	font-weight: bold;
	padding-left: 5px;
}
/*quick_order:end*/
/*all button style*/
.btn{ height:30px; line-height:30px; text-align:center; border:none; font-weight:bold; cursor:pointer; font-size:12px; background: url("/images/oldBtn.png"); width:140px; color:#703017; font-family: tahoma;}
.options .btn{background:#f1f1f1; border:1px solid #ccc; height:20px; line-height:20px; width:auto; text-align:center; color:#333; padding:0 10px; cursor:pointer; font-size:12px; font-weight:normal;  } 
.btn_creAcc .btn {background: url("/images/oldBtn.png"); width:140px; color:#703017;} 
div.btn {background:none; width:auto;}

.btn_login .sbtn,
.btn_trackOrder .sbtn,
.btn_trackOrder .btn,
.btn_login .btn 
{
    display: inline-block;
    background: url("/images/bg_sbtn.png") no-repeat;
}

.btn_trackOrder .sbtn,
.btn_login .sbtn 
{
    padding: 0 0 0 5px;
}

.btn_trackOrder .btn,
.btn_login .btn 
{
    background-position: 100% 0;
    margin: 0 -5px 0 0;
    padding: 0 5px 0 0;
    width: auto;
    min-width: 130px;
}

/*bubble styles*/
.bubble 
{
    position: absolute;
    background-color: #ffffe5;
    border: solid 1px #e0e5e0;
	line-height:14px;
	font-size:11px
}
.bubble .b_body
{
    padding: 5px 10px;
}
.bubble .c_b
{
    position: absolute;
    bottom: -9px;
    width: 17px;
    height: 9px;
    background: transparent url("/css/default/img/corners.gif") no-repeat -9px -26px;
}
.bubble .c_t
{
    position: absolute;
    top: -9px;
    width: 17px;
    height: 9px;
    background: transparent url("/css/default/img/corners.gif") no-repeat -9px 0;
}
.bubble .c_l
{
    position: absolute;
    left: -9px;
    top: 0;
    width: 9px;
    height: 17px;
    background: transparent url("/css/default/img/corners.gif") no-repeat 0 -9px;
}
.bubble .c_r
{
    position: absolute;
    right: -9px;
    top: 0;
    width: 9px;
    height: 17px;
    background: transparent url("/css/default/img/corners.gif") no-repeat -26px -9px;
}
/*bubble styles end*/
.i_link
{
    color: Black;
    text-decoration: none;
}
.element_box
{
    padding-left:61px;
}